---
title: jonathan.is
---

a [hacker](images/me.jpg) that [plays with the boundaries between the virtual and the physical](/making/12-living-room)

a **facilitator** who teaches by learning, and learns through naive discovery with friends

a **programmer**, expressing ideas with C(++), Rust, Javascript, Hypercard, Bash, and others

a **loving participant** in communities such as [the school for poetic computation](//sfpc.io), [~~hacker school~~ recurse center](//recurse.com), [woodbine](//woodbine.nyc), [arthackday](//arthackday.net), [the medialab at the met](//www.metmuseum.org/about-the-museum/museum-departments/office-of-the-director/digital-media-department/digital-underground/posts/2013/introducing-the-media-lab), and [itp camp](//itp.nyu.edu/camp/). If you are interested in chatting about any of these, please reach out!

I painted a simple [echo program](images/piet.png) and could see myself holed up for the winter just with canvas and wine

# Creations and Consumptions
- <a href=//github.com/jedahan rel=me>code</a>
- [short thoughts](//twitter.com/jedahan)
- [slightly longer thoughts](/writing)
- [where i've been](//foursquare.com/jedahan)
- [oscillations](//soundcloud.com/jedahan)
- [static visuals](//flickr.com/photos/37234044@N07/sets)
- [motion pictures](//youtube.com/jedahan)

# Endeavours
- teaching at [parsons](//jedahan.github.io/pucd2035d)
- did not graduate [~~hackerschool~~ recurse center](//recurse.com)
- attended the [school for poetic computation](//sfpc.io): first class
- taught at the [school for poetic computation](//sfpc.io)
- founded [Island Labs](//islandlabs.org), a long island [hackerspace](//wikipedia.org/wiki/Hackerspace)
- maintain package repositories for [KISS](//kisslinux.github.io), and [exherbo](//exherbolinux.org) linux
- symposium [on programming old computers](//www.youtube.com/watch?v=N6lX-Gxo3uM)
